## libtext-microtemplate-perl 0.18

=== debian/changelog ===
libtext-microtemplate-perl (0.18-1) unstable; urgency=low

  * Initial Release. (Closes: #612871)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 16 Feb 2011 11:02:29 +0900
