=== debian/control ===
Source: libtext-microtemplate-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.10.0)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Text-MicroTemplate/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-microtemplate-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-microtemplate-perl/

Package: libtext-microtemplate-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 perl
Description: Micro template engine with Perl5 language
 Text::MicroTemplate is a standalone, fast, intelligent, extensible template
 engine with following features.
 .
   standalone
       Text::MicroTemplate does not rely on other CPAN modules.
 .
   fast
       Based on Mojo::Template, expressions in the template is perl code.
 .
   intelligent
       Text::MicroTemplate automatically escapes variables when and only when
       necessary.
 .
   extensible
       Text::MicroTemplate does not provide features like template cache or
       including other files by itself.  However, it is easy to add you own
       (that suites the most to your application), by wrapping the result of
       the module (which is a perl expression).
 .
       The module only provides basic building blocks for a template engine.
       Refer to Text::MicroTemplate::File for higher-level interface.
