=== debian/watch ===
version=3
http://search.cpan.org/dist/Text-MicroTemplate/   .*/Text-MicroTemplate-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
