## libtext-microtemplate-perl 0.20

=== debian/changelog ===
libtext-microtemplate-perl (0.20-1) unstable; urgency=low

  * Imported Upstream version 0.20

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 21 Jun 2013 17:49:18 +0900

libtext-microtemplate-perl (0.19-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove version from perl (build) dependency.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ TANIGUCHI Takaki ]
  * debian/copyright: Update Format URL
  * Imported Upstream version 0.19
  * debian/control: Bump Standards-Version to 3.9.4 (with no changes).

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 08 May 2013 12:56:45 +0900
