=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl (>= 5.10.0)
+Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Standards-Version: 3.9.1
-Homepage: http://search.cpan.org/dist/Text-MicroTemplate/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-microtemplate-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-microtemplate-perl/
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Text-MicroTemplate/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-microtemplate-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-microtemplate-perl.git
 
 Package: libtext-microtemplate-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- perl
+Depends: ${misc:Depends}, ${perl:Depends}
 Description: Micro template engine with Perl5 language
  Text::MicroTemplate is a standalone, fast, intelligent, extensible template
  engine with following features.
