=== debian/watch ===
version=3
https://metacpan.org/release/Text-MicroTemplate/   .*/Text-MicroTemplate-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
