=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: libtext-microtemplate-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper-compat (= 13), libmodule-install-perl
 Build-Depends-Indep: perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/Text-MicroTemplate/
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-microtemplate-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-microtemplate-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-microtemplate-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-microtemplate-perl.git
+Homepage: https://metacpan.org/release/Text-MicroTemplate
 
 Package: libtext-microtemplate-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Multi-Arch: foreign
 Description: Micro template engine with Perl5 language
  Text::MicroTemplate is a standalone, fast, intelligent, extensible template
  engine with following features.
