=== debian/watch ===
version=4
https://metacpan.org/release/Text-MicroTemplate   .*/Text-MicroTemplate-v?@ANY_VERSION@@ARCHIVE_EXT@$
